Автор Тема: [Решено] Установка Skype в Debian 7 Wheezy x86_64  (Прочитано 7766 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Dremjke

[Решено] Установка Skype в Debian 7 Wheezy x86_64
« : 11 Сентября 2013, 13:45:54 »
Скачал скайп с официального сайта, пытаюсь установить через sudo dpkg -i skype-debian_4.2.0.11-1_i386.deb
Вот такая ошибка:
igor@dream:~/Загрузки$ dpkg -i skype-debian_4.2.0.11-1_i386.deb
dpkg: ошибка: запрошенная операция требует привилегий суперпользователя
igor@dream:~/Загрузки$ sudo dpkg -i skype-debian_4.2.0.11-1_i386.deb
Выбор ранее не выбранного пакета skype.
(Чтение базы данных … на данный момент установлено 110437 файлов и каталогов.)
Распаковывается пакет skype (из файла skype-debian_4.2.0.11-1_i386.deb) …
dpkg: зависимости пакетов не позволяют настроить пакет skype:
 skype зависит от libqtwebkit4 (>= 2.1.0~2011week13).

dpkg: ошибка при обработке параметра skype (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для desktop-file-utils …
Обрабатываются триггеры для hicolor-icon-theme …
При обработке следующих пакетов произошли ошибки:
 skype

Пробовал и  через вот эту инструкцию : https://wiki.debian.org/skype
Не помогает никак(

Может, я что-то не так делаю?
« Последнее редактирование: 14 Января 2014, 08:14:12 от qupl »
 

Оффлайн ogost

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #1 : 11 Сентября 2013, 13:55:21 »
dpkg: зависимости пакетов не позволяют настроить пакет skype:
 skype зависит от libqtwebkit4 (>= 2.1.0~2011week13).
учимся понимать, что написано. а написано, что не хватает указанных пакетов, которые можно либо установить вручную:
apt-get install libqtwebkit4, либо чтоб сам aptitude разруливал все зависимости:apt-get install -f разумеется всё от рута.

Онлайн qupl

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #2 : 11 Сентября 2013, 14:07:49 »
Dremjke,  Вы издеваетесь? Вторая тема про неустановленные зависимости. Читайте, что Вам по-русски пишется в консоли.

Оффлайн Parchenkol

Проблема с установкой скайп.
« Ответ #3 : 11 Сентября 2013, 19:02:43 »
Здравствуйте!
До этого были попытки установить скайп самому, но не получилось, были ошибки и на короткое время забыл про него. Он потребовался, но он не работает. Решил все-таки попробовать установить, но безуспешно,поэтому обращаюсь сюда за помощью. Пожалуйста, помогите решить проблему.
Набираю в терминале:

dpkg -i /home/profrai/Завантаження/skype-debian_4.2.0.11-1_i386.deb

Что пишет:
Выбор ранее не выбран пакет Skype.
(Чтение базы данных ... 164428 файлов и каталогов установлен.)
Распаковка Skype (от ... / Skype-debian_4.2.0.11-1_i386.deb) ...
DPKG: зависимости пакетов не позволяют настроить Skype:
  Skype зависит от libqtwebkit4 (> = 2.1.0 ~ 2011week13).

DPKG: не удалось обработать Skype (- установка):
  проблемы зависимостей - оставляем не настроенным
Обрабатываются триггеры для рабочего стола-File-Utils ...
Обрабатываются триггеры для GNOME-меню ...
Обрабатываются триггеры для HiColor-Icon-тема ...
Возникли ошибки при обработке:
  Skype

Какие будут предложения по решению проблемы?
 

yura_n

  • Гость
Re: Проблема с установкой скайп.
« Ответ #4 : 11 Сентября 2013, 19:24:00 »
Что пишет:
Он вдобавок пишет еще:
apt-get install -f
без указания пакета. Можете попробовать так, или ищите и пытайтесь разрешить зависимости вручную.
 

Онлайн qupl

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #5 : 11 Сентября 2013, 19:43:19 »
Dremjke, Parchenkol,  за такую синхронность впору давать приз - предупреждение за флуд.
Вы пробовали нажать кнопку Поиск ?

Даже если Вам было лень это сделать, уважайте время отвечающих. Один задает два подряд одинаковых вопроса, второй создает 100% совпадающую тему рядом с существующей.
« Последнее редактирование: 11 Сентября 2013, 19:45:58 от qupl »
 

Оффлайн Parchenkol

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #6 : 20 Сентября 2013, 22:27:28 »
Dremjke, Parchenkol,  за такую синхронность впору давать приз - предупреждение за флуд.
Вы пробовали нажать кнопку Поиск ?

Даже если Вам было лень это сделать, уважайте время отвечающих. Один задает два подряд одинаковых вопроса, второй создает 100% совпадающую тему рядом с существующей.
Извините, изначально хотел создать новую тему и не создалась(подумал, может ошибка какая), а оказалось засоряю тему. Поиском пользовался - не помогло, вот и решил создать новую тему.
Прошу прощение за неудобство.
 

Онлайн qupl

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #7 : 21 Сентября 2013, 14:30:32 »
Parchenkol, Вы не поняли. Вы создали ТОЧНО такую же тему рядом с существующей. Поэтому они были объединены.

Оффлайн Tranetor

  • Пользователь
  • *
  • Сообщений: 13
Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #8 : 07 Января 2014, 20:43:57 »
Ставил скайп, вот такая ерундень произошла
Spoiler: ShowHide
 sudo apt-get install libssl1.0.0.
Чтение списков пакетов… Готово
Построение дерева зависимостей       
Чтение информации о состоянии… Готово
Заметьте, выбирается «libssl1.0.0-dbg» для регулярного выражения «libssl1.0.0.»
Возможно, для исправления этих ошибок вы захотите воспользоваться «apt-get -f install»:
Пакеты, имеющие неудовлетворённые зависимости:
 libssl1.0.0-dbg : Зависит: libssl1.0.0 (= 1.0.1e-2+deb7u3) но 1.0.1e-2+deb7u1 будет установлен
 skype:i386 : Зависит: libssl1.0.0:i386 но он не будет установлен
E: Неудовлетворённые зависимости. Попытайтесь выполнить «apt-get -f install», не указывая имени пакета, (или найдите другое решение).

сделал -ф инстал опять, удалил скайп,

andrey@UNSC:~$ sudo apt-get install libssl1.0.0.
...
Подготовка к замене пакета libssl1.0.0:amd64 1.0.1e-2+deb7u1 (используется файл …/libssl1.0.0_1.0.1e-2+deb7u3_amd64.deb) …
Распаковывается замена для пакета libssl1.0.0:amd64 …
Выбор ранее не выбранного пакета libssl1.0.0-dbg:amd64.
Распаковывается пакет libssl1.0.0-dbg:amd64 (из файла …/libssl1.0.0-dbg_1.0.1e-2+deb7u3_amd64.deb) …
Настраивается пакет libssl1.0.0:amd64 (1.0.1e-2+deb7u3) …
Настраивается пакет libssl1.0.0-dbg:amd64 (1.0.1e-2+deb7u3) …

:~$ sudo dpkg -i skype-install.deb
Выбор ранее не выбранного пакета skype.
(Чтение базы данных … на данный момент установлено 114666 файлов и каталогов.)
Распаковывается пакет skype (из файла skype-install.deb) …
dpkg: зависимости пакетов не позволяют настроить пакет skype:
 skype зависит от libssl1.0.0.
dpkg: ошибка при обработке параметра skype (--install):
 проблемы зависимостей — оставляем не настроенным
Обрабатываются триггеры для desktop-file-utils …
Обрабатываются триггеры для hicolor-icon-theme …
При обработке следующих пакетов произошли ошибки:
 skype


Cкайп работает

« Последнее редактирование: 07 Января 2014, 20:52:07 от Tranetor »
 

Оффлайн Brainey

Re: Установка Skype в Debian 7 Wheezy x86_64
« Ответ #9 : 07 Января 2014, 20:53:20 »
sudo apt-get install libssl1.0.0.
Тогда уж так:
sudo apt-get install libssl1.0.0:i386
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

Теги:
     

    [Решено] Удаление всех (*-dev)

    Автор seisros

    Ответов: 3
    Просмотров: 1542
    Последний ответ 19 Августа 2013, 06:57:44
    от Malaheenee
    systemd и fstab (РЕШЕНО)

    Автор uncivil

    Ответов: 14
    Просмотров: 3916
    Последний ответ 09 Мая 2015, 19:31:04
    от uncivil
    В ОС спутано местное время с UTC (решено)

    Автор Лесьяр

    Ответов: 4
    Просмотров: 3019
    Последний ответ 26 Сентября 2014, 17:33:06
    от Лесьяр
    [РЕШЕНО]помогите настроить автомонтирование устройст хранения

    Автор w.qazmju

    Ответов: 5
    Просмотров: 6212
    Последний ответ 19 Сентября 2016, 22:14:59
    от w.qazmju
    [Решено] Как правильно решить проблему?

    Автор zaborik

    Ответов: 29
    Просмотров: 31751
    Последний ответ 02 Августа 2013, 12:20:34
    от zaborik